html{ height:100%; }

body {
    position: relative;
    background: #fff;
    color: #333;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    min-height: 100%;
    padding-bottom: 6rem;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block !important;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-family: 'Anton',sans-serif;
    font-weight: 400;
    color: #555;
    line-height: 1.5;
}

.big-font {
  font-size: 6.5vw;
  text-transform: uppercase;
  color: #000;
  position: relative;
  white-space: nowrap;
}

.navbar-toggler {
  color: #fff!important
}

@media (min-width: 576px) {
.brands-modal.modal {
    --bs-modal-margin: 1.75rem;
    --bs-modal-box-shadow: 0 0.5rem 1remrgba(0, 0, 0, 0.15);
    --bs-modal-width: 100%;
  background: #000
  }
}

.empire-logo {
    position: absolute;
    z-index: 9;
    top: 15px
}

.scroll-message {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

.header-footer-bar {
  background: #a30000;
  height: 5px
}

.modal-body {
    padding: 0!important
}

.modal-header {
  border-bottom: none;
  padding: 0;
  background: #000;
  border-top-left-radius: 0;
  border-top-right-radius: 0
}

.responsive-iframe {
	 height: 1120px;
}
 .responsive-iframe iframe {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}

.hero-title {
    font-size: 4.5rem
}

.wheels-img {
  width: 220px;
  height: 220px
}

  .accordion-button{
    background: transparent!important;
    border-bottom: thin solid #a30000!important;
    border-radius: 0!important;
    color: #202020!important
      
  }

.accordion-item {
    border: none!important;
}

h5 {
    text-transform: capitalize;
    letter-spacing: .7px;
}

a {
    color: #004186;
    text-decoration: none!important;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}

img {
  width: 100%;
  height: auto
}

a:hover {
    color: #004186;
    -moz-transition: all .4s ease-in-out 0s;
    -ms-transition: all .4s ease-in-out 0s;
    -o-transition: all .4s ease-in-out 0s;
    -webkit-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s
}

.about-check {
  ont-size: 1.1rem
}

.brand-copy {
  font-size: 1.1rem
}

.hm-brand-title {
  border-bottom: solid #a30000;
  font-size: 1.8rem
}

.section-image-background {
  height: auto;
  min-height: 500px;
  background-image: url(/assets/img/section-background.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.spin-parent {
  position: relative;
  top: 0;
  left: 0;
}
.wheel-brand {
  position: relative;
  top: 0;
  left: 0;
  width: 66.666%;
}
.wheel-shadow {
    position: absolute;
    bottom: 4%;
    left: 12%;
    width: 76%;
}
.wheel-rotar {
    position: absolute;
    bottom: 23%;
    left: 32%;
    width: 38%;
}

.modal-footer {
  background: #000;
  border-radius: 0!important;
  border: none!important;
  justify-content: center;
	align-items: center;
}
 .main .container {
	 display: grid grid-template-columns: repeat(3, 1fr);
	 grid-gap: 1rem;
	 justify-content: center;
	 align-items: center;
}
.header-hero-font {
  font-size: 4.2vw;
  text-transform: uppercase;
  position: relative;
  white-space: nowrap;
}
 .main .card {
	 border: thin solid #ccc
}
 .main .card-image {
	 background: #fff;
	 display: block;
	 padding-top: 100%;
	 position: relative;
	 width: 100%;
}
 .main .card-image img {
	 display: block;
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 object-fit: cover;
}
 @media only screen and (max-width: 600px) {
	 .main .container {
		 display: grid;
		 grid-template-columns: 1fr;
		 grid-gap: 1rem;
	}
}

.wheel-rotate {
	 -webkit-transition: 0.9s ease-out;
	 -moz-transition: 0.9s ease-out;
	 transition: 0.9s ease-out;
}
 a:hover .wheel-rotate {
	 -webkit-transform: rotateZ(720deg);
	 -moz-transform: rotateZ(720deg);
	 transform: rotateZ(720deg);
}

a:hover,a:focus {
    color: #004186;
    text-decoration: none
}

p {
    padding: 0;
    margin: 0;
    font-size: 15px;
    color: #555;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: .5px;
    font-family: 'Source Sans Pro',sans-serif
}

.content {
    text-align: center
}

dl,ol,ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.section-title {
    text-align: center;
    margin-bottom: 30px
}

.section-title h5 {
    color: #555;
    font-size: 22px;
    font-weight: 500;
    margin-top: 10px;
    text-transform: capitalize;
    letter-spacing: .7px;
    font-family: 'Rajdhani',sans-serif
}

button,input,textarea {
    color: #505050
}

button,input,textarea:focus {
    border: none;
    outline: none
}

:root {
    --primary-color: #ff3c78;
    --light-black: rgba(0,0,0,0.89);
    --black: #000;
    --white: #fff;
    --grey: #aaa
}

.header-border {
    border-top: thin solid #302c46;
}



ul {
    margin: 0px;
    padding: 0px;
}

.footer-section {
    background: #151414;
    position: relative;
}
.single-cta i {
    color: #c7c4c4;
}

.cta-text {
    display: inline-block;
}

.cta-text h4 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 2px;
}

.cta-text span {
    color: #c7c4c4;
    font-size: 15px;
}

@-webkit-keyframes bugfix { 
	from {padding:0;} 
	to {padding:0;} 
}

.open-hours-border {
  border: thin solid #a30000;
  width: 20%;
  padding: 1%;
  background: #0000007d;
  font-weight: bold
}

.section-shade {
  border: thin solid #a30000;;
  padding: 1%;
  background: #0000007d;
}

@media (max-width: 576px) {
    .open-hours-border {
      width: 50%
  }
}
.red-check {
  color: #a30000
}

.apply-now-btn, .learn-more-btn {
  width: 150px;
  background: transparent;
  outline: thin solid #a30000;
  border-radius: 0;
  font-size: 1rem;
  margin: 0 auto;
  display: block
}

.brand-border {
  background: #fff;
  border: thin solid #eaeaea
}

div.slideouticons{
	position: fixed;
  right: 0;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	z-index: 9999;
  top: 230px

}

div.slideouticons input{
	display: none;
}


div.slideouticons label.mainlabel{
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
	font-size: 24px;
	width: 50px;
	height: 50px; 
	text-align: center;
	color: white;
	background: #a30000;
	border-radius: 50%;
	outline: none;
	z-index: 100000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


div.slideouticons div.iconswrapper{ /* DIV that flips over to reveal the hidden icons */
	position: absolute;
	margin: 0;
	top: 60px; /* vertical offset of icons wrapper from the top of main container */
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}


div.slideouticons div.iconswrapper ul{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: -1;
}

div.slideouticons div.iconswrapper ul li{
	margin-bottom: 10px;
	position: relative;
	opacity: 0;
	width: 50px; /* width of social icons */
	height: 50px; /* height of social icons */
	-webkit-transform: translateY(-100%) rotate(0);
	transform: translateY(-100%) rotate(0);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}


div.slideouticons div.iconswrapper ul li a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: white;
	text-decoration: none;
	text-align: center;
	font-size: 24px; /* font size, pertains to icon fonts specifically */
	width: 100%;
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	background: #000; /* background color of icons */
	text-decoration: none;
	border-radius: 50%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


div.slideouticons div.iconswrapper ul li a:hover{
	background: #990000; /* background color of icons on hover */
	color: white;
}

div.slideouticons input:checked ~ label.mainlabel{
	background: #990000; /* background color of toggler icon when activated */
}

div.slideouticons input:checked ~ div.iconswrapper{ /* flip icons wrapper to reveal icons when activated */
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

div.slideouticons input:checked ~ div.iconswrapper ul li{ /* rotate and shift icons into view when activated */
	opacity: 1;
	-webkit-transform: translateY(0) rotate(360deg);
	transform: translateY(0) rotate(360deg);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

div.slideouticons input:checked ~ div.iconswrapper ul li:nth-of-type(1){
	-webkit-transition-delay: 0;
	transition-delay: 0;
	z-index: 4;
}

div.slideouticons input:checked ~ div.iconswrapper ul li:nth-of-type(2){
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s; /* increment delay by 0.3s for each icon */
	z-index: 3; /* decrement z-index by 1 for each icon */
}

div.slideouticons input:checked ~ div.iconswrapper ul li:nth-of-type(3){
	-webkit-transition-delay: .6s;
	transition-delay: .6s;
	z-index: 2;
}

div.slideouticons input:checked ~ div.iconswrapper ul li:nth-of-type(4){
	-webkit-transition-delay: .9s;
	transition-delay: .9s;
	z-index: 1;
}


/* ########## Horizontal Version CSS ########## */

div.slideouticons.horizontal div.iconswrapper{
	top: 0;
	left: 60px; /* horizontal offset of icons wrapper from the left of main container */
}


div.slideouticons.horizontal div.iconswrapper ul li{
	display: inline;
	float: left;
	margin-bottom: 0;
	margin-right: 10px;
	-webkit-transform: translateX(-100%) rotate(0);
	transform: translateX(-100%) rotate(0);
}


div.slideouticons.horizontal input:checked ~ div.iconswrapper ul li{
	-webkit-transform: translateX(0) rotate(360deg);
	transform: translateX(0) rotate(360deg);
}
    

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 200px;
}

.footer-social-icon a {
    color: #fff;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    line-height: 30px;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: .3px;
    width: 75%;
    background: #a30000;
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 2px;
}

.footer-widget ul li a {
    color: #c7c4c4;
}

.copyright-area {
    background: #202020;
    padding: 25px 0;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
}

.copyright-text p a {
    color: #004186;
}

.bg-light {
  background: #202020!important;
}

.nav-link {
  color: #fff!important
}

.form-control {
  background: transparent!important;
  border-radius: 0!important;
}

.btn {
  border: none!important;
  color: #eaeaea!important
}

.video-wrap {
    position: relative;
    padding-bottom: 25%;
    padding-top: 25px;
    height: 50%
}

@media (max-width: 576px) {
    .video-wrap {
      padding-top: 143px
  }
}

 .video-wrap iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%
}

.hero-image {
    height: 100%;
}

/*This is where you place your image url. Most images should work by just replacing the url. */
.hero-image-container {
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2)), url('/assets/img/hero-banner-hm-cropped.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-text {
    height: 500px;
    width: 100%;
    colpr: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

@media (max-width: 576px) {
    .hero-text {
      height: 520px;
  }
}

.hero-title {
    font-weight: 400;
    font-size: 3em;
    background: linear-gradient(0.25turn, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    padding: 10px 10px 15px 10px;
    letter-spacing: .3em;
}

.hero-p {
    font-size: 1em;
    letter-spacing: .3em;
    padding: 10px;
    max-width: 550px;
    background: linear-gradient(0.25turn, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));

}

.hero-butt {
    font-weight: 400;
    margin-top: 20px;
    text-decoration: none;
    color: white;
    font-size: 1em;
    background: linear-gradient(0.25turn, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
    padding: 10px 20px;
    letter-spacing: .3em;
    transition: padding .1s;
}

.hero-butt:hover {
    padding: 20px 30px;
}

@media (max-width: 600px) {
    .hero-title {
        font-size: 2em;
    }

    .hero-p {
        font-size: .8em;
    }

}

@media (max-width: 400px) {
    .hero-title {
        font-size: 1.5em;
    }

    .hero-p {
        padding: 10px 20px 10px 20px;
        font-size: .7em;
    }

}
 
.block.financing-banner {
    display: flex;
    overflow: hidden;
}
.block.financing-banner {
    padding-left: 0;
    padding-right: 0;
}
.block {
    box-sizing: border-box;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin-bottom: 0;
}
  
  .block.financing-banner .part-one.item {
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
  
  .block.financing-banner .item.part-two {
    background: #4177ad;
    color: #ffc62c;
    justify-content: center;
}

  .navbar-toggler .hamburger-toggle {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    z-index: 11;
    float: right;
}
  
  .navbar-toggler {
    border: none;
    padding: 0;
    outline: none;
}
  
 @keyframes fadeIn {
	 from {
		 opacity: 0;
	}
	 to {
		 opacity: 1;
	}
}
 .dropdown-menu.show {
	 -webkit-animation: fadeIn 0.3s alternate;
	/* Safari 4.0 - 8.0 */
	 animation: fadeIn 0.3s alternate;
}
 .nav-item.dropdown.dropdown-mega {
	 position: static;
}
 .nav-item.dropdown.dropdown-mega .dropdown-menu {
	 width: 90%;
	 top: auto;
	 left: 5%;
}
 .navbar-toggler {
	 border: none;
	 padding: 0;
	 outline: none;
}
 .navbar-toggler:focus {
	 box-shadow: none;
}
 .navbar-toggler .hamburger-toggle {
	 position: relative;
	 display: inline-block;
	 width: 50px;
	 height: 50px;
	 z-index: 11;
	 float: right;
}
 .navbar-toggler .hamburger-toggle .hamburger {
	 position: absolute;
	 transform: translate(-50%, -50%) rotate(0deg);
	 left: 50%;
	 top: 50%;
	 width: 50%;
	 height: 50%;
	 pointer-events: none;
}
 .navbar-toggler .hamburger-toggle .hamburger span {
	 width: 100%;
	 height: 4px;
	 position: absolute;
	 background: #fff;
	 border-radius: 2px;
	 z-index: 1;
	 transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
	 left: 0px;
}
 .navbar-toggler .hamburger-toggle .hamburger span:first-child {
	 top: 10%;
	 transform-origin: 50% 50%;
	 transform: translate(0% -50%) !important;
}
 .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
	 top: 50%;
	 transform: translate(0, -50%);
}
 .navbar-toggler .hamburger-toggle .hamburger span:last-child {
	 left: 0px;
	 top: auto;
	 bottom: 10%;
	 transform-origin: 50% 50%;
}
 .navbar-toggler .hamburger-toggle .hamburger.active span {
	 position: absolute;
	 margin: 0;
}
 .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
	 top: 45%;
	 transform: rotate(45deg);
}
 .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
	 left: 50%;
	 width: 0px;
}
 .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
	 top: 45%;
	 transform: rotate(-45deg);
}
 .icons {
	 display: inline-flex;
	 margin-left: auto;
}
 .icons a {
	 transition: all 0.2s ease-in-out;
	 padding: 0.2rem 0.4rem;
	 color: #ccc !important;
	 text-decoration: none;
}
 .icons a:hover {
	 color: white;
	 text-shadow: 0 0 30px white;
}
  
  

  
  
* {
	 box-sizing: border-box;
}
 .share-buttons {
	 position: absolute;
	 width: 300px;
	 height: 212px;
	 padding-left: 135px;
	 top: 50%;
	 left: 50%;
	 margin-left: -150px;
	 margin-top: -106px;
}
 .share-buttons .share-button {
	 float: left;
	 margin-top: 15px;
}
 .share-buttons .share-button:first-child {
	 margin-top: 0;
}
 .share-buttons .share-button:after {
	 clear: both;
	 display: table;
}
 .share-button {
	 display: block;
	 position: relative;
	 height: 30px;
}
 .share-button:hover {
	 cursor: pointer;
}
 .share-button:hover .share-button-primary {
	 box-shadow: 1px 0 0 0 rgba(0, 0, 0, .1);
}
 .share-button:hover .share-button-secondary-content {
	 transform: translate3d(0, 0, 0);
}
 .share-button-primary {
	 position: absolute;
	 background: #fff;
	 width: 30px;
	 height: 30px;
	 border-radius: 15px;
	 left: 0;
	 top: 50%;
	 margin-top: -15px;
}
 .share-button-icon {
	 display: block;
	 color: #242424;
	 position: absolute;
	 width: 30px;
	 line-height: 30px;
	 font-size: 16px;
	 margin-top: 1px;
}
 .share-button-secondary {
	 overflow: hidden;
	 margin-left: 15px;
	 height: 30px;
}
 .share-button-secondary-content {
	 font-family: sans-serif;
	 font-size: 0.75em;
	 background: #fff;
	 display: block;
	 height: 30px;
	 text-align: left;
	 padding-left: 24px;
	 padding-right: 18px;
	 line-height: 30px;
	 color: #242424;
	 border-radius: 0 15px 15px 0;
	 transform: translate3d(-100%, 0, 0);
	 transition: transform 175ms ease;
}
  
.row.vdivide [class*='col-']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 100px;
}

#footer {
  position:absolute; 
  bottom:0; 
  width:100%; 
  height:300px; 
  z-index: -9999
}
  

 
  
  

  

  
  
 
  
  
  
  

  
